package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum StayType implements DynamicPathPart {
    PERMANENT("Trvalý pobyt");

    private final String stayType;

    StayType(String stayType) {
        this.stayType = stayType;
    }

    @Override
    public String getValue() {
        return stayType;
    }
}
